@charset "gb2312";

.b_d3 { border:1px solid #d3d3d3;}

.popup_block{ border-radius:5px; padding-bottom:20px; color:#333; font:12px/1.5 Arial,'simsun',sans-serif;}
.popup_block .hd{ font-size:14px; background:#d6e9ff; border-bottom:1px solid #93b6df ; height: 20px; overflow: hidden; padding:10px 15px; font-weight:bold;}
.popup_block .pop_content{ padding:20px 20px 0 20px; overflow:auto;}
.pop_content a:hover{ text-decoration:none;}

/*a链接 绿色按钮*/
.exchange_btn, .give_pre_btn{ display:inline-block; background:#36cb2b; border:1px solid #3bc131; border-radius:2px; color:#fff; text-decoration:none;}
.exchange_btn, .give_pre_btn{ padding:0 10px; height:24px; line-height:24px; font-family: Arial,'simsun'; font-size:12px;}
.exchange_btn:hover, .give_pre_btn:hover{ background:#36b12d; border:1px solid #31a828; color:#fff;}
/*a链接 灰色按钮*/
.gift_gray_btn{display:inline-block; background:#ddd; border:1px solid #ccc; border-radius:2px; color:#333; text-decoration:none;}
.gift_gray_btn{ padding:0 10px; height:24px; line-height:24px; font-family: Arial,'simsun'; font-size:12px;}
.gift_gray_btn:hover{ background:#ccc; text-decoration:none; color:#333;}

.gift_icon1, .gift_icon2, .gift_icon3, .gift_icon4{background-image:url(../images/sprite_gift.png); background-repeat:no-repeat;}
/*流 我也要送弹窗*/
.gift_img{ width:120px;}
.word_to_doc{ width:340px; padding:0 30px 0 20px;}
.wish_area{ height:92px; width:320px; padding:5px; border:1px solid #d3d3d3; resize:none; background:#fff; color:#333; overflow:hidden; font-size:14px; line-height:160%;}
.word_desc{ background:url(../images/present_line.png); line-height:28px; font-size:14px; word-break:break-all;}
.doc_of_gift{ width:110px;}
.gift_icon1{ background-position:0 12px; padding:10px 0 0 20px; color:#f40; line-height:140%;}
.gift_to_other{ display:inline-block; padding:0px 10px; color:#333; height:24px; line-height:24px; background:#ddd; font-size:12px; border-radius:2px; border:1px solid #ccc;}
.gift_to_other:hover{ text-decoration:none; color:#333; background:#ccc;} 
.to_gift_hint{ background:#fef1e2; padding:15px 20px; border:1px solid #fdddd1; text-align:center; margin:0 20px;}
.gift_icon2{ background-position:0 -81px; font-size:14px; font-weight:bold; color:#f60; padding:0 0 10px 25px;}
.suc_gift_word{ background:#fcfcfc; border:1px solid #e9e9e9; padding:10px; border-radius:3px;}
.tab_present{ overflow:hidden;}
.tab_pre_desc { width:700px; height:auto; overflow:hidden;}
.tab_present ul { width:auto; height:50px; border-bottom:1px solid #ddd;}
.tab_present ul li{ float:left; padding:10px 20px; height:29px; margin-left:10px; border:1px solid #ddd; border-bottom:0; background: #f3f3f3; cursor:pointer; position:relative; bottom:0;}
.tab_pre_desc ul li { float:left; border:1px solid #ddd; border-radius:5px; padding:10px; width:300px; height:70px; margin-left:20px; margin-top:20px;}
.tab_pre_desc ul li a:hover{ text-decoration:none;}
.tab_pre_desc img{ border:0;}
.tab_present .tab_active{ background:#fff; bottom:-1px;}
ul.ul_sel_doc li{ float:left; width:280px; height:82px; padding:10px; margin-right:20px; margin-bottom:20px; border:1px solid #ddd; border-radius:3px;}
ul.ul_sel_doc li a:hover{ text-decoration:none;}
.gift_icon3{ background-position:50px -84px; padding:0 20px 0 70px; font-size:12px; color:#333;}
.gift_icon4{ background-position:90px -189px; text-align:center; font-size:14px; color:#666;}
.bb_dad{ border-bottom:1px dashed #e9e9e9;}
.send_gift_img { float:left; width:120px; height:120px; border-right:1px dotted #ddd; overflow:hidden;}
.send_gift_img img { border:0;}
.send_gift { width:775px; height:auto; max-height:400px; margin-top:-15px; overflow:hidden;}
.send_gift ul { float:left; width:802px; height:auto;}
.send_gift ul li { float:left; width:320px; height:110px; padding:20px; border:1px solid #ddd; margin-right:15px; margin-top:10px; margin-bottom:15px; border-radius:5px;}
.send_gift_right { float:left; padding-left:15px; width:184px;}
.send_gift_btn { float:left; width:auto; height:30px; margin-top:10px; text-align:center;}
.send_gift_btn a { display:block; padding:0 20px; border:1px solid #999; color:#333; text-decoration:none; border-radius:3px;}
.send_gift_btn a:hover { border:1px solid #6bc30d; color:#3c980b;}
.send_gift_notice { padding-top:5px; padding-bottom:15px;}
/*礼物tab切换开始*/
.Menubox { background:url(../images/sprite_other.png) 0 37px repeat-x; height:45px; line-height:45px; border-bottom:1px solid #ddd; padding-left:10px;}
.Menubox ul{ border-left:1px solid #ddd; float:left;}
.Menubox li{ float:left; cursor:pointer; width:auto; text-align:center; color:#666; font-weight:bold; border:1px solid #ddd; border-left:none; background:#f7f7f7; height:44px;}
.Menubox li a{ color:#666; display:block; padding:0 15px;}
.Menubox li a:hover{ text-decoration:none;}
.Menubox li.hover{ width:auto; padding:0 25px; background:#fff; border-right:1px solid #ddd; border-top:2px solid #6bc30d; border-bottom:1px solid #fff; font-weight:bold; height:44px; line-height:44px; } /*0829*/
.Menubox li.hover a{ color:#3c980b;}
.Menubox li.hover a:hover{ text-decoration:none;}
/*礼物tab切换结束*/
.blue_a1{ color:#666;}
.blue_a1:hover{ color:#2670d5; text-decoration:none;}
a.gift_send_b { width:100px; margin:0 5px; border:1px solid #ccc; border-radius:3px; padding:5px 15px; color:#666; font:14px/30px 'microsoft yahei'; text-align:center; text-decoration:none;}
a.gift_send_b:hover { border:1px solid #4197ff; color:#2670d5; text-decoration:none;}

/*礼物推送*/
.mr_title{ background:#f2f2f2; height:40px; line-height:40px; padding-left:15px;}
.stream_pre_tui a:hover{ text-decoration:none;}
.stream_pre_tui li{ width:260px; float:left; border-bottom:1px dotted #ddd; padding:10px 10px 0 0;}
.doc_love_value{ color:#333;}
.doc_love_value a:hover{ text-decoration:underline;}
.doc_love_value span{ color:#f60;}
.stream_pre_tui img{ border:none;}
.tui_present{ float:left; display:inline; width:267px;}
.tui_present{ padding:10px 7px 10px 15px;}
.tui_present img{ border:0;}

.page_main { width:100%; height:auto;}
.page_turn { margin:0 auto; width:600px; *width:610px!important; height:32px;}
.page_turn a{ display:inline-block; float:left; padding:6px 12px;  color:#333; display:inline-block; *display:inline; *zoom:1; width:auto; font-family:arial; text-decoration:none; overflow:hidden;}
.page_turn a:hover{ text-decoration:none;}
.page_turn_a { background:#fff; border:1px solid #e0e0e0; margin-right:1px;}
.page_turn_a:hover { background:#f9f9f9; color:#6bc30d;}
.page_turn .page_text{ border:1px solid #e0e0e0; color:#999; font-family: arial; background:#fff;}
.page_input_1 { border:1px solid #e0e0e0; border-left:none; float:left; width:40px; height:30px; line-height:30px; background:url(../images/inp_bg1.png) 0 top repeat-x #fff; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.page_turn .page_input_2 { padding:0px; width:50px; height:31px; line-height:31px; text-align:center; border-radius:3px; background:#6bc30d; color:#fff; border:0; font-family:Arial, H      elvetica, sans-serif; cursor:pointer;}
.page_input_2:hover { background:#666;}
.page_turn .page_cur{border:none; margin-right:1px; color:#6bc30d; font-weight:bold;}
